#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-stylish-haskell-plugin
version:              1.0.0.2
visibility:           public
id:                   hls-stylish-haskell-plugin-1.0.0.2-CITPNuGVAGgIkTh03oJmGX
key:                  hls-stylish-haskell-plugin-1.0.0.2-CITPNuGVAGgIkTh03oJmGX
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Stylish Haskell code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  22f21d7ccead9839df2a8303642b5857
exposed:              True
exposed-modules:      Ide.Plugin.StylishHaskell
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-stylish-haskell-plugin-1.0.0.2

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-stylish-haskell-plugin-1.0.0.2

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/hls-stylish-haskell-plugin-1.0.0.2

hs-libraries:         HShls-stylish-haskell-plugin-1.0.0.2-CITPNuGVAGgIkTh03oJmGX
depends:
    base-4.15.1.0 directory-1.3.6.2 filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghcide-1.4.1.0-Cw5jbfAYI863cK6M0vJSWF
    hls-plugin-api-1.2.0.0-AjZKbSfOj5bI7zFBWR4r5V
    lsp-types-1.3.0.1-90cJWOejIK4JNUVIUQXISy
    stylish-haskell-0.12.2.0-BCaNrOiV6sR6j9e3BMXA2I text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-stylish-haskell-plugin/html/hls-stylish-haskell-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-stylish-haskell-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

